# Generated by Django 3.1.1 on 2020-10-21 16:15

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='matkul',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50, null=True)),
                ('dosen', models.CharField(max_length=50, null=True)),
                ('jumlah', models.IntegerField(null=True)),
                ('deskripsi', models.CharField(max_length=50, null=True)),
                ('semester', models.CharField(max_length=50, null=True)),
                ('ruang', models.CharField(max_length=50, null=True)),
            ],
        ),
    ]
